Intel 5300 eeprom too old fix?

Discussion in 'Linux' started by DigitalStream, Oct 5, 2015.

  1. DigitalStream

    DigitalStream MDL Novice

    May 3, 2009
    30
    0
    0
    Hi all,

    Anyone know how i can modify the eeprom and fix the problem with it not working in linux?

    I think it maybe an engineering sample. Linux states: unsupported eeprom too old.

    I can try provide a dump

    Thanks :)